<?xml version="1.0"?>
<!-- edited with XMLSPY v2004 rel. 2 U (http://www.xmlspy.com) by Mark Cromer (Firaxis Games) -->
<!-- Sid Meier's Civilization 4 -->
<!-- Copyright Firaxis Games 2005 -->
<!-- -->
<!-- Religion -->
<Civ4ReligionInfo xmlns="x-schema:CIV4GameInfoSchema.xml">
	<ReligionInfos>
		<ReligionInfo>
			<Type>RELIGION_JUDAISM</Type>
			<Description>Judaism</Description>
			<Civilopedia>TXT_KEY_RELIGION_JUDAISM_PEDIA</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Jewish.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/Judaism.dds</TechButton>
			<MovieFile>Art/Movies/Religion/Judaism/Jud_Found.nif</MovieFile>
			<MovieSound>AS2D_BUILD_JEWISH_MOVIE</MovieSound>
			<Sound>AS2D_BUILD_JEWISH</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_CHRISTIANITY</Type>
			<Description>TXT_KEY_RELIGION_CHRISTIANITY</Description>
			<Civilopedia>TXT_KEY_RELIGION_CHRISTIANITY_PEDIA</Civilopedia>
			<TechPrereq>TECH_SATELLITES</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Christian.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/Christianity.dds</TechButton>
			<MovieFile>Art/Movies/Religion/Christianity/Chr_Found.nif</MovieFile>
			<MovieSound>AS2D_BUILD_CHRISTIAN_MOVIE</MovieSound>
			<Sound>AS2D_BUILD_CHRISTIAN</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_ISLAM</Type>
			<Description>Zoroastrianism</Description>
			<Civilopedia>TXT_KEY_RELIGION_ISLAM_PEDIA</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/zoroastrianism.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/zoroastrianism.dds</TechButton>
			<MovieFile>Art/Movies/Religion/Islam/Isl_Found.nif</MovieFile>
			<MovieSound>AS2D_BUILD_ISLAMIC_MOVIE</MovieSound>
			<Sound>AS2D_BUILD_ISLAMIC</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_HINDUISM</Type>
			<Description>Animism</Description>
			<Civilopedia>TXT_KEY_RELIGION_HINDUISM_PEDIA</Civilopedia>
			<TechPrereq>TECH_POLYTHEISM</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/Animism.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/nature_lore.dds</TechButton>
			<MovieFile>Art/Movies/Religion/Hinduism/Hin_Found.nif</MovieFile>
			<MovieSound>AS2D_BUILD_HINDU_MOVIE</MovieSound>
			<Sound>AS2D_BUILD_HINDU</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_BUDDHISM</Type>
			<Description>Jin Cult</Description>
			<Civilopedia>TXT_KEY_RELIGION_BUDDHISM_PEDIA</Civilopedia>
			<TechPrereq>TECH_FEUDALISM</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/jin_cult.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/poetic_diwan.dds</TechButton>
			<MovieFile>Art/Movies/Religion/Buddhism/Bud_Found.nif</MovieFile>
			<MovieSound>AS2D_BUILD_BUDDHIST_MOVIE</MovieSound>
			<Sound>AS2D_BUILD_BUDDHIST</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_CONFUCIANISM</Type>
			<Description>Olympian Cult</Description>
			<Civilopedia>TXT_KEY_RELIGION_CONFUCIANISM_PEDIA</Civilopedia>
			<TechPrereq>NONE</TechPrereq>
			<FreeUnitClass>UNITCLASS_CONFUCIAN_MISSIONARY</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/olympianism.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/confucianism.dds</TechButton>
			<MovieFile>NONE</MovieFile>
			<MovieSound>NONE</MovieSound>
			<Sound>AS2D_BUILD_CONFUCIAN</Sound>
		</ReligionInfo>
		<ReligionInfo>
			<Type>RELIGION_TAOISM</Type>
			<Description>Sky Cult</Description>
			<Civilopedia>TXT_KEY_RELIGION_TAOISM_PEDIA</Civilopedia>
			<TechPrereq>TECH_MONOTHEISM</TechPrereq>
			<FreeUnitClass>NONE</FreeUnitClass>
			<iSpreadFactor>100</iSpreadFactor>
			<GlobalReligionCommerces>
				<iGlobalReligionCommerce>1</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
				<iGlobalReligionCommerce>0</iGlobalReligionCommerce>
			</GlobalReligionCommerces>
			<HolyCityCommerces>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>0</iHolyCityCommerce>
				<iHolyCityCommerce>4</iHolyCityCommerce>
			</HolyCityCommerces>
			<StateReligionCommerces>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>0</iStateReligionCommerce>
				<iStateReligionCommerce>1</iStateReligionCommerce>
			</StateReligionCommerces>
			<Button>Art/Interface/Buttons/Religions/sky_cult.dds</Button>
			<TechButton>Art/Interface/Buttons/TechTree/bardic_tradition.dds</TechButton>
			<MovieFile>Art/Movies/Religion/Taoism/Tao_Found.nif</MovieFile>
			<MovieSound>AS2D_BUILD_TAOIST_MOVIE</MovieSound>
			<Sound>AS2D_BUILD_TAOIST</Sound>
		</ReligionInfo>
	</ReligionInfos>
</Civ4ReligionInfo>
